package steps

// |@@| F

import (
	"context"
	"gardening/src/dat/maes"
	"gardening/src/lib/maestro"
)

type OverviewStep struct {
	Maestro *maestro.Maestro
}

func (this *OverviewStep) Act(ctx context.Context, in *maes.OverviewStorageMaeIn, out *maes.OverviewStorageMaeOut) (bool, error) {
	return true, nil
}
